﻿@page "/"
@namespace Web.Vdc.Doctor.Pages
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Portal Médico</title>
    <link rel="icon" type="image/x-icon" href="./favicon.ico" />
    <base href="~/" />
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css" />
    <link rel="stylesheet" href="css/bootstrap4-18.4/bootstrap4.css" />
    <link rel="stylesheet" href="~/css/site.min.css" />

    <link href="_content/Syncfusion.Blazor/styles/bootstrap4.css" rel="stylesheet" />

    <link href='https://fonts.googleapis.com/css?family=Raleway' rel='stylesheet'>

    <link href="_content/Blazored.Modal/blazored-modal.css" rel="stylesheet" />
</head>
<body>
    <app>
        <component type="typeof(App)" render-mode="ServerPrerendered" />
    </app>

    <div id="blazor-error-ui">
        <environment include="Staging,Production">
            Ha ocurrido un error. La aplicación no responderá hasta que recargue.
        </environment>
        <environment include="Development">
            Excepción no controlada. Revise las utilidades de desarrollo del navegador para más detalles.
        </environment>
        <a href="" class="reload">Recargar</a>
        <a class="dismiss">🗙</a>
    </div>

    <script type="text/javascript">
        if (/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
            document.write('<script src="/blazor.polyfill.min.js"><\/script>');
        }
    </script>

    <script src="_framework/blazor.server.js"></script>


</body>

</html>
